Version: dev-python/pyosd 0.2.14-r1:0

Depends On: >=x11-libs/xosd-2.2.4 python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:doc examples python_targets_python2_7

0.2.14-r1
"amd64 ~ia64 ppc x86"
comments powered by Disqus